MDB2REC(1)

NAME
mdb2rec - mdb to rec converter

SYNOPSIS
mdb2rec [OPTIONS]... MDB_FILE [TABLE]

DESCRIPTION
Convert an mdb file into a rec file.

-s, --system-tables
    include system tables.

-e, --keep-empty-fields
    don't prune empty fields in the rec output.

-l, --list-tables
    dump a list of the table names contained in the mdb file.

--help
    print a help message and exit.

--version
    show version and exit.

AUTHOR
Written by Jose E. Marchesi.

REPORTING BUGS
Report bugs to: bug-recutils@gnu.org
GNU recutils home page: <https://www.gnu.org/software/recutils/>
General help using GNU software: <http://www.gnu.org/gethelp/>

COPYRIGHT
Copyright © 2010-2020 Jose E. Marchesi. License GPLv3+: GNU GPL version 3 or later <http://gnu.org/licenses/gpl.html>.
This is free software: you are free to change and redistribute it. There is NO WARRANTY, to the extent permitted by law.

SEE ALSO
The full documentation for mdb2rec is maintained as a Texinfo manual. If the info and mdb2rec programs are properly installed at your site, the command

    info recutils

should give you access to the complete manual.